View Issue Details

IDProjectCategoryView StatusLast Update
0004947ScribusStory Editor / Text Framespublic2016-12-13 01:00
Reporterchristoph_s Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionopen 
Platformx86OSLinuxOS VersionSuSE 10.1
Product Version1.3.4cvs 
Target VersionFixed in Version 
Summary0004947: Different behaviour of the font list in SE and PP.
DescriptionThe text tab in the PP always shows the default font, while the SE displays the first font in the list. IMHO it'd be the best solution to not display any font (empty field or "None") until the cursor is placed somewhere in the text. If a user selects a font from the list in the PP, this font will be applied to a selection (frame, linked text frames, manual selection).
Tagsduplicate, font selection
PatchNo

Relationships

related to 0003370 confirmed Font selection in SE is inconsistent with properties palette 
related to 0005856 closed Text formatting and font recognition in properties window 
related to 0005979 closed F2 displays and uses default values for text 

Activities

Kunda

2016-12-13 01:00

manager   ~0042946

0003370 dupe?

Issue History

Date Modified Username Field Change
2006-12-21 11:29 christoph_s New Issue
2007-01-05 03:54 avox Status new => assigned
2007-01-05 03:54 avox Assigned To => avox
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames
2016-05-09 15:45 Kunda Tag Attached: font selection
2016-05-26 16:26 Kunda Relationship added related to 0005856
2016-05-26 16:29 Kunda Relationship added related to 0005979
2016-05-27 04:36 Kunda Tag Attached: duplicate
2016-12-09 11:29 Kunda Relationship added related to 0003370
2016-12-13 01:00 Kunda Assigned To avox =>
2016-12-13 01:00 Kunda Status assigned => confirmed
2016-12-13 01:00 Kunda Patch => No
2016-12-13 01:00 Kunda Note Added: 0042946